a#LinkToNav {
    visibility: normal;
}

#PageNav div#MDTNav {
    color: black;
    border: 1px solid gainsboro;
    background-color: #F8FEF8;
    margin: 5% 5% 0 5%;
}


#PageBody div.BodyDiv {

    background-color: #F8F8F8;
    color: black;
    border: 1px solid gainsboro;
    margin-bottom: .5em;
}

#MainNavOptions a{
    display: block;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
    text-decoration: none;
    margin: 2px 0px 2px 6px;
}

#MDTNav a {
    display: block;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
    text-decoration: none;
    margin: 2px 0px 2px 6px;
    border-bottom: 1px solid gainsboro;
}

#MainSearch form {
    margin: 5px;
}

#MainHelpLink {
    text-align: center;
    margin: 3px;
    width: 20%;
    margin: 5% 40% 5% 40%;
    color: #446;
    background-color: #eed;
    border: 1px dotted #669;
    padding: 3px;
}

#MainHelpLink a {
    text-decoration: none;
    font-weight: bold;
    color: #446;
    background-color: #eed;
}

#NavDivTop, .BodyDivTop, #MDTNavTop, .HelpNavTop {
    font-weight: bold;
    color: #444;
    background-color: white;
    border-bottom: 1px solid gainsboro;
    padding-left: 3px;
    text-decoration: none;
}


.HelpNav    {
    background-color: #F8F8F8;
    color: black;
    border: 1px solid gainsboro;
    border-top: 0;
    margin-bottom: .5em;
    margin-top: 0;
}

.HelpNav a.HelpArea {
    border-right: 1px solid gainsboro;
    padding: 0px 5px;
    background-color: #F8F8F8;
    text-decoration: none;
    font-weight: bold;
    line-height: 115%;
}

.BodyDivTop a {
    text-decoration: none;
    font-weight: bold;
    color: #444;
    background-color: white;
}

.BodyDivSpacer  {

    margin: .7em;

}

a.EditButton {
    color: #336;
    background-color: #EED;
    font-weight: bold;
    }

img {
    display: block;
    }

body {
    margin: 0px;
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: white;
    color: black;
    }

div, span, h2, h1, h3, h4, ol, li, ul, form, td, dt, dd {
    font-family: verdana, arial, helvetica, sans-serif;
   }

.lightBody { background-color: #F9F9F9; color: black;}

.colorHeader {
    background-color: #E6F3E6;
    color: #334;
    border-bottom: 1px solid #696;
    }

.SPTcolorHeader {
    background-color: #EEE;
    color: #333;
    border-bottom: 1px solid #666;
    }


dd {margin-bottom: 15px;}
dl {margin-left: 20px;}
dt {font-weight: bold;}


     /* error messsage formatting */
.ErrorMessage {
    color: 660000;
    }

/* headline color and font-size, font-family declared above */
h1 {
    color: #444;
    background-color: transparent;
    text-align: center;
    margin: 4px;
    border-bottom: 1px solid gainsboro;
    }

h1.left {
    text-align: left;
    margin: 5px 0px 0px 5px;
    }

h2 {
    color: 002277;
    }

h3 {
    color: 002277;
    }



/* styles for numbered lists, second two are for nested lists */
OL {list-style-type: upper-alpha}
OL OL { list-style-type: decimal}
OL OL OL { list-style-type: lower-alpha }



a {color: #002277}

/* option for medium sized font */
.medium {
    font-family: verdana, arial, helvetica, sans-serif;
    }

/* small font, used in search boxes in nav */
.small {
    font-family: verdana, arial, helvatica, sans-serif;
    }

.heading {
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    }

/* news and announcements */
.Announcement {
    margin: 10px 1em .7em 1em;
}

.AnnouncementHeadline {
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    margin-left: 13px;
    margin-right: 13px;
    }

.AnnouncementInfo {
    color: 333333;
    font-family: verdana, arial, helvetica, sans-serif;
    margin-left: 13px;
    margin-right: 13px;
    }
.AnnouncementText {
    font-family: verdana, arial, helvetica, sans-serif;
    margin-left: 13px;
    margin-right: 13px;
    margin-top: 8px;
    margin-bottom: 18px;
    }
.PrevAnnouncement, .PrevAnnouncement a {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #009;
    background-color: transparent;

    }


/* resource listings */
.Resource   {
    margin: 1em 5% 2em 5%;
    }

.ResourceTitle, .ResourceTitle:link {
    font-weight: bold;
    color: #000066;
    }

.ResourceTitle:visited {
    font-weight: bold;
    color: #660066;
    }

.ResourceInfo {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #333333;
    }
.ResourceText {
    font-family: verdana, arial, helvetica, sans-serif;
    }
.ResourceLink {
    color: #333;
    background-color: transparent;
    }

.FullRecordLink {
    color: #333;
    background-color: transparent;
    }

a.ResourceLink:HOVER, a.FullRecordLink:HOVER {
    color: #333;
    background-color: transparent;
    }


/* Search Results Pages */
div#SearchResultsTop    {
    position: relative;
    margin: 1em;
}

.SearchBarLeft  {
    position: relative;
    left: 0;
    top: 0;
}
.SearchBarRight {
    position: absolute;
    right: 0;
    top: 0;
}



/* browsing interface */
.BrowsePageHeading {
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #002277;
    text-align: center;
    text-decoration: none;
    }
.BrowsePageClassHeading {
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000000;
    text-align: center;
    text-decoration: none;
    }
.BrowsePageClassHeading:HOVER {
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000000;
    text-align: center;
    text-decoration: underline;
    }
.BrowsePageSectionHeading {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000000;
    text-align: left;
    text-decoration: none;
    }
.BrowsePageInfoHeading {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000000;
    text-align: center;
    }
.BrowseAlphaLinks {
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000000;
    text-align: center;
    }
.BrowseClassificationEntry {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000000;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    }
.BrowseResourceEntry {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000000;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    }

/* copyright information at bottom of each page */
.TopNBottom {
    font-family: verdana, arial, helvetica, sans-serif;
    color: #666;
    text-align: center;
    margin: 3px;
    }

/* Login box text */
#login {
    font-family: verdana, arial, helvetica, sans-serif;
    padding: 4px;
    }

/* links in forum topic area */
a.topic {
    font-family: verdana, arial, helvetica, sans-serif;
    padding: 4px;
    font-weight: bold;
    }

/* forum and resource comment interface */
.Forum th, .ForumTable th, th.ForumThColor
{
    color: white;
    font-weight: bold;
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    background-color: #000066
}
.ForumThColor, .ForumTable td.ForumThColor
{
    background-color: #000066;
}
.Forum th a, .ForumTable th a, th.ForumThColor a
{
    color: white;
    font-weight: bold;
    background-color: #006;
}
th.light, .ForumTable th.light
{
    background-color: #369;
    text-align: center;
    color: white;
    font-size: 11px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    padding: 0px 3px 0px 3px;
}
.ForumTable td, .MessageTable td
{
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    vertical-align: top;
    background-color: #EEE
}
.ForumTable
{
    background-color: white;
    border: 0px;
    margin-bottom: 3px;
}
.MessageTable
{
    background-color: white;
    border: 0px;
    margin-bottom: 3px;
    border-color: #369;
    border-width: 2px 0px 2px 0px;
    border-style: solid none solid none;
}
.ForumDescription
{
    line-height: 16px;
}
.TopicDescription
{
    line-height: 18px;
    border-color: #369;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
}
.MessageSubject
{
    border-color: #369;
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
}
.MessageFoot
{
    border-color: #369;
    border-width: 1px 0px 0px 0px;
    border-style: solid none none none;
}

a.head
{
    font-weight: bold;
}
a.topic
{
    font-weight: bold;
}
.ForumDescription a, .TopicDescription a
{
    color: 003366;
    text-decoration: none;
}
.MessageBody
{
    padding: 5px;
}

.DBEditorTable th.FieldSection, th.FieldSection h2
{
    background-color: #006;
    color: white;
}

.DBEditorTable th, th.DBEth
{
    color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    background-color: #369;
    vertical-align: top;
}

.DBEditorTable th.light, th.light a
{
    background-color: #CCC;
    text-align: left;
    color: black;
    font-size: 11px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    padding: 0px 3px 0px 3px;
    vertical-align: middle;
}

.DBEditorTable td
{
    font-family: arial, helvetica, sans-serif;
    color: #333;
    vertical-align: top;
    background-color: #EEE;
}

.DBEditorTable
{
    background-color: white;
    border: 0px;
    margin-bottom: 3px;
}

#DBAdd
{
    border-top: 2px solid #006;
    border-bottom: 1px solid #006;
}

#DBAdd td.divider hr
{
    height: 1px;
    margin: 0px;
    background-color: #006;
}

#DBAdd td
{
    vertical-align: middle;
}

.MDTable
{
    background-color: white;
    border: 0px;
    width: 510px;
}

.MDTable input, .MDTable textarea { max-width: 380px; }
.MDTable select { max-width: 100px; }

.MDTable td
{
    font-family: arial, helvetica, sans-serif;
    color: #222;
    vertical-align: top;
    background-color: #f5f5f5;
}


.MDTable th
{
    text-align: right;
    vertical-align: top;
    font-weight: normal;
    background-color: #EEE;
}
